for(var i = 0; i < 19; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u4').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u4'); });
else {
    document.getElementById('u4').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u4'); }, true);
    document.getElementById('u4').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u4'); }, true);
}

widgetIdToDragFunction['u4'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u4',0,widgetDragInfo.yDelta,'none',500);

}

}

widgetIdToDragDropFunction['u4'] = function() {
var e = windowEvent;

if (IsNotOver(GetWidgetRectangles('u4'), GetWidgetRectangles('u17'))) {

	MoveWidgetTo('u4', GetNum('0'), GetNum('-5'),'linear',200);

}
else
if (IsNotOver(GetWidgetRectangles('u4'), GetWidgetRectangles('u18'))) {

	MoveWidgetTo('u4', GetNum('0'), GetNum('-542'),'linear',200);

}

}
gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u12'] = 'center';gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u1'] = 'center';document.getElementById('u9_img').tabIndex = 0;

u9.style.cursor = 'pointer';
$axure.eventManager.click('u9', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('ActivitySpec.html');

}
});
gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u6'] = 'center';document.getElementById('u11_img').tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('ActivitySpec.html');

}
});
document.getElementById('u13_img').tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('ActivitySpec.html');

}
});
document.getElementById('u7_img').tabIndex = 0;

u7.style.cursor = 'pointer';
$axure.eventManager.click('u7', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('City.html');

}
});
